/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: Column1_bold;
	margin-left: 0.2in;
	margin-right: 0in;
	margin-top: 12pt;
	margin-bottom: 12pt;
	border-spacing-x: 0;
	border-spacing-y: 0;
	border-collapse: collapse;
	border-left-color: #000000;
	border-right-color: #000000;
	border-top-color: #000000;
	border-bottom-color: var(--Navy);
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style: none;
	border-left-style: none;
	cell-padding-top: 4pt;
	cell-padding-left: 6pt;
	cell-padding-right: 4pt;
	cell-padding-bottom: 4pt;
	max-id: 8;
	mc-hide-bottom-ruling: true;
}

mcTableColumnStyle
{
	name: Column1;
	id: 0;
	span: 1;
	font-weight: bold;
	font-family: Arial;
	cell-content-style-class: CellBody;
	separator-style: none;
	separator-width: 5px;
}

mcTableColumnStyle
{
	span: 7;
	id: 7;
	name: Column2;
	type: Automatic;
	cell-content-style-class: CellBody;
}

mcTableHeadStyle
{
	span: 1;
	background-color: var(--Brand1);
	separator-style: solid;
	separator-width: 2px;
	separator-color: #ffffff;
	name: Header1;
	id: 3;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	cell-content-style-tag: p;
	cell-content-style-class: CellHeading;
	text-align: center;
}

mcTableHeadStyle
{
	span: 1;
	id: 5;
	name: Header2;
	background-color: #516faf;
	cell-content-style-tag: p;
	cell-content-style-class: CellHeading;
	font-family: Arial;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #ffffff;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: none;
	background-color: var(--Light);
	name: Body1;
	id: 1;
	cell-padding-bottom: 0px;
	font-family: Arial;
	font-weight: 100;
	cell-content-style-tag: p;
	cell-content-style-class: CellBody;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: none;
	background-color: #ffffff;
	name: Body2;
	id: 2;
	font-family: Arial;
	font-weight: 100;
	cell-content-style-tag: p;
	cell-content-style-class: CellBody;
}

mcTableBodyStyle
{
	span: 1;
	id: 8;
	name: Custom;
	type: Manual;
	font-family: Arial;
	font-weight: bold;
	background-color: var(--Brand1);
	text-align: center;
	cell-content-style-class: CellHeading;
	cell-content-style-tag: p;
	color: #ffffff;
}

mcTableFootStyle
{
	name: Footer1;
	id: 4;
	background-color: var(--Brand1);
	color: #ffffff;
	cell-content-style-tag: p;
	cell-content-style-class: CellFooter;
}


/* Cell Styles: */
 
.TableStyle-Column1_bold
{
	border-collapse: collapse;
	mc-hide-bottom-ruling: true;
	border-left-style: none;
	border-left-color: #000000;
	border-right-style: none;
	border-right-color: #000000;
	border-top-style: none;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-color: var(--Navy);
	border-bottom-width: 1px;
	margin-left: 0.2in;
	margin-right: 0in;
	margin-top: 12pt;
	margin-bottom: 12pt;
	border-spacing: 0px 0px;
}

.TableStyle-Column1_bold-Column-Column1
{
	
}

.TableStyle-Column1_bold-Column-Column2
{
	
}

.TableStyle-Column1_bold-Head-Header1
{
	
}

.TableStyle-Column1_bold-HeadI-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-HeadI-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadE-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	border-right-width: 5px;
	border-right-style: none;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-Column1_bold-HeadE-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadF-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-Column1_bold-HeadF-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadH-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	border-right-width: 5px;
	border-right-style: none;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-HeadH-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadD-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-Column1_bold-HeadD-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadC-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-HeadC-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadB-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	border-right-width: 5px;
	border-right-style: none;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-HeadB-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadA-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-HeadA-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadG-Column1-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-HeadG-Column1-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadI-Column2-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-HeadI-Column2-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadE-Column2-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-Column1_bold-HeadE-Column2-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadF-Column2-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-Column1_bold-HeadF-Column2-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadH-Column2-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-HeadH-Column2-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadD-Column2-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
	border-bottom-width: 2px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-Column1_bold-HeadD-Column2-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadC-Column2-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-HeadC-Column2-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadB-Column2-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-HeadB-Column2-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadA-Column2-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-HeadA-Column2-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadG-Column2-Header1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-HeadG-Column2-Header1 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-Head-Header2
{
	
}

.TableStyle-Column1_bold-HeadI-Column1-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
}

.TableStyle-Column1_bold-HeadI-Column1-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadE-Column1-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	border-right-width: 5px;
	border-right-style: none;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-Column1_bold-HeadE-Column1-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadF-Column1-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-Column1_bold-HeadF-Column1-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadH-Column1-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	border-right-width: 5px;
	border-right-style: none;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
}

.TableStyle-Column1_bold-HeadH-Column1-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadD-Column1-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-Column1_bold-HeadD-Column1-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadC-Column1-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
}

.TableStyle-Column1_bold-HeadC-Column1-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadB-Column1-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	border-right-width: 5px;
	border-right-style: none;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
}

.TableStyle-Column1_bold-HeadB-Column1-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadA-Column1-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
}

.TableStyle-Column1_bold-HeadA-Column1-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadG-Column1-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
}

.TableStyle-Column1_bold-HeadG-Column1-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadI-Column2-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
}

.TableStyle-Column1_bold-HeadI-Column2-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadE-Column2-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-Column1_bold-HeadE-Column2-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadF-Column2-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-Column1_bold-HeadF-Column2-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadH-Column2-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
}

.TableStyle-Column1_bold-HeadH-Column2-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadD-Column2-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-Column1_bold-HeadD-Column2-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadC-Column2-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
}

.TableStyle-Column1_bold-HeadC-Column2-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadB-Column2-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
}

.TableStyle-Column1_bold-HeadB-Column2-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadA-Column2-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
}

.TableStyle-Column1_bold-HeadA-Column2-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-HeadG-Column2-Header2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: #516faf;
}

.TableStyle-Column1_bold-HeadG-Column2-Header2 p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-Foot-Footer1
{
	
}

.TableStyle-Column1_bold-FootI-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootI-Column1-Footer1 p
{
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
}

.TableStyle-Column1_bold-FootE-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: bold;
	border-right-width: 5px;
	border-right-style: none;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootE-Column1-Footer1 p
{
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
}

.TableStyle-Column1_bold-FootF-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootF-Column1-Footer1 p
{
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
}

.TableStyle-Column1_bold-FootH-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: bold;
	border-right-width: 5px;
	border-right-style: none;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootH-Column1-Footer1 p
{
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
}

.TableStyle-Column1_bold-FootD-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootD-Column1-Footer1 p
{
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
}

.TableStyle-Column1_bold-FootC-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootC-Column1-Footer1 p
{
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
}

.TableStyle-Column1_bold-FootB-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: bold;
	border-right-width: 5px;
	border-right-style: none;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootB-Column1-Footer1 p
{
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
}

.TableStyle-Column1_bold-FootA-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootA-Column1-Footer1 p
{
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
}

.TableStyle-Column1_bold-FootG-Column1-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootG-Column1-Footer1 p
{
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
}

.TableStyle-Column1_bold-FootI-Column2-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootI-Column2-Footer1 p
{
	color: #ffffff;
}

.TableStyle-Column1_bold-FootE-Column2-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootE-Column2-Footer1 p
{
	color: #ffffff;
}

.TableStyle-Column1_bold-FootF-Column2-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootF-Column2-Footer1 p
{
	color: #ffffff;
}

.TableStyle-Column1_bold-FootH-Column2-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootH-Column2-Footer1 p
{
	color: #ffffff;
}

.TableStyle-Column1_bold-FootD-Column2-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootD-Column2-Footer1 p
{
	color: #ffffff;
}

.TableStyle-Column1_bold-FootC-Column2-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootC-Column2-Footer1 p
{
	color: #ffffff;
}

.TableStyle-Column1_bold-FootB-Column2-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootB-Column2-Footer1 p
{
	color: #ffffff;
}

.TableStyle-Column1_bold-FootA-Column2-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootA-Column2-Footer1 p
{
	color: #ffffff;
}

.TableStyle-Column1_bold-FootG-Column2-Footer1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-FootG-Column2-Footer1 p
{
	color: #ffffff;
}

.TableStyle-Column1_bold-Body-Body1
{
	
}

.TableStyle-Column1_bold-BodyI-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	background-color: var(--Light);
	padding-bottom: 0px;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyI-Column1-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyE-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	background-color: var(--Light);
	padding-bottom: 0px;
	border-bottom-style: none;
	font-family: Arial;
	font-weight: bold;
	border-right-width: 5px;
	border-right-style: none;
}

.TableStyle-Column1_bold-BodyE-Column1-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyF-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	background-color: var(--Light);
	padding-bottom: 0px;
	border-bottom-style: none;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyF-Column1-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyH-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	background-color: var(--Light);
	padding-bottom: 0px;
	font-family: Arial;
	font-weight: bold;
	border-right-width: 5px;
	border-right-style: none;
}

.TableStyle-Column1_bold-BodyH-Column1-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyD-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	background-color: var(--Light);
	padding-bottom: 0px;
	border-bottom-style: none;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyD-Column1-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyC-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	background-color: var(--Light);
	padding-bottom: 0px;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyC-Column1-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyB-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	background-color: var(--Light);
	padding-bottom: 0px;
	font-family: Arial;
	font-weight: bold;
	border-right-width: 5px;
	border-right-style: none;
}

.TableStyle-Column1_bold-BodyB-Column1-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyA-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	background-color: var(--Light);
	padding-bottom: 0px;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyA-Column1-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyG-Column1-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	background-color: var(--Light);
	padding-bottom: 0px;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyG-Column1-Body1 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyI-Column2-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: var(--Light);
	padding-bottom: 0px;
}

.TableStyle-Column1_bold-BodyI-Column2-Body1 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyE-Column2-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: var(--Light);
	padding-bottom: 0px;
	border-bottom-style: none;
}

.TableStyle-Column1_bold-BodyE-Column2-Body1 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyF-Column2-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: var(--Light);
	padding-bottom: 0px;
	border-bottom-style: none;
}

.TableStyle-Column1_bold-BodyF-Column2-Body1 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyH-Column2-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: var(--Light);
	padding-bottom: 0px;
}

.TableStyle-Column1_bold-BodyH-Column2-Body1 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyD-Column2-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: var(--Light);
	padding-bottom: 0px;
	border-bottom-style: none;
}

.TableStyle-Column1_bold-BodyD-Column2-Body1 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyC-Column2-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: var(--Light);
	padding-bottom: 0px;
}

.TableStyle-Column1_bold-BodyC-Column2-Body1 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyB-Column2-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: var(--Light);
	padding-bottom: 0px;
}

.TableStyle-Column1_bold-BodyB-Column2-Body1 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyA-Column2-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: var(--Light);
	padding-bottom: 0px;
}

.TableStyle-Column1_bold-BodyA-Column2-Body1 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyG-Column2-Body1
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: var(--Light);
	padding-bottom: 0px;
}

.TableStyle-Column1_bold-BodyG-Column2-Body1 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-Body-Body2
{
	
}

.TableStyle-Column1_bold-BodyI-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	background-color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyI-Column1-Body2 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyE-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	background-color: #ffffff;
	border-bottom-style: none;
	font-family: Arial;
	font-weight: bold;
	border-right-width: 5px;
	border-right-style: none;
}

.TableStyle-Column1_bold-BodyE-Column1-Body2 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyF-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	background-color: #ffffff;
	border-bottom-style: none;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyF-Column1-Body2 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyH-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	background-color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	border-right-width: 5px;
	border-right-style: none;
}

.TableStyle-Column1_bold-BodyH-Column1-Body2 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyD-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	background-color: #ffffff;
	border-bottom-style: none;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyD-Column1-Body2 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyC-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	background-color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyC-Column1-Body2 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyB-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	background-color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	border-right-width: 5px;
	border-right-style: none;
}

.TableStyle-Column1_bold-BodyB-Column1-Body2 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyA-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	background-color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyA-Column1-Body2 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyG-Column1-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	background-color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyG-Column1-Body2 p
{
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyI-Column2-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: #ffffff;
}

.TableStyle-Column1_bold-BodyI-Column2-Body2 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyE-Column2-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: #ffffff;
	border-bottom-style: none;
}

.TableStyle-Column1_bold-BodyE-Column2-Body2 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyF-Column2-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: #ffffff;
	border-bottom-style: none;
}

.TableStyle-Column1_bold-BodyF-Column2-Body2 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyH-Column2-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: #ffffff;
}

.TableStyle-Column1_bold-BodyH-Column2-Body2 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyD-Column2-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: #ffffff;
	border-bottom-style: none;
}

.TableStyle-Column1_bold-BodyD-Column2-Body2 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyC-Column2-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: #ffffff;
}

.TableStyle-Column1_bold-BodyC-Column2-Body2 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyB-Column2-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: #ffffff;
}

.TableStyle-Column1_bold-BodyB-Column2-Body2 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyA-Column2-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: #ffffff;
}

.TableStyle-Column1_bold-BodyA-Column2-Body2 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-BodyG-Column2-Body2
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	font-family: Arial;
	font-weight: 100;
	background-color: #ffffff;
}

.TableStyle-Column1_bold-BodyG-Column2-Body2 p
{
	font-family: Arial;
	font-weight: 100;
}

.TableStyle-Column1_bold-Body-Custom
{
	
}

.TableStyle-Column1_bold-BodyI-Column1-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	text-align: center;
	background-color: var(--Brand1);
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyI-Column1-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyE-Column1-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	text-align: center;
	background-color: var(--Brand1);
	font-family: Arial;
	font-weight: bold;
	border-right-width: 5px;
	border-right-style: none;
}

.TableStyle-Column1_bold-BodyE-Column1-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyF-Column1-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	text-align: center;
	background-color: var(--Brand1);
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyF-Column1-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyH-Column1-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	text-align: center;
	background-color: var(--Brand1);
	font-family: Arial;
	font-weight: bold;
	border-right-width: 5px;
	border-right-style: none;
}

.TableStyle-Column1_bold-BodyH-Column1-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyD-Column1-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	text-align: center;
	background-color: var(--Brand1);
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyD-Column1-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyC-Column1-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	text-align: center;
	background-color: var(--Brand1);
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyC-Column1-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyB-Column1-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	text-align: center;
	background-color: var(--Brand1);
	font-family: Arial;
	font-weight: bold;
	border-right-width: 5px;
	border-right-style: none;
}

.TableStyle-Column1_bold-BodyB-Column1-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyA-Column1-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	text-align: center;
	background-color: var(--Brand1);
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyA-Column1-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyG-Column1-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	text-align: center;
	background-color: var(--Brand1);
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyG-Column1-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyI-Column2-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-BodyI-Column2-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyE-Column2-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-BodyE-Column2-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyF-Column2-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-BodyF-Column2-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyH-Column2-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-BodyH-Column2-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyD-Column2-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-BodyD-Column2-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyC-Column2-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-BodyC-Column2-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyB-Column2-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-BodyB-Column2-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyA-Column2-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-BodyA-Column2-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}

.TableStyle-Column1_bold-BodyG-Column2-Custom
{
	padding-left: 6pt;
	padding-right: 4pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	background-color: var(--Brand1);
}

.TableStyle-Column1_bold-BodyG-Column2-Custom p
{
	color: #ffffff;
	font-family: Arial;
	font-weight: bold;
}


